/* Class = "NSMenu"; title = "T"; ObjectID = "522"; */
"T" = "T";

/* Class = "NSMenuItem"; title = "Quit Timing Menu Item"; ObjectID = "523"; */
"Quit Timing Menu Item" = "Quit Timing Menu Item";

/* Class = "NSMenuItem"; title = "Show Tracking Results"; ObjectID = "535"; */
"Show Tracking Results" = "Show Tracking Results";

/* Class = "NSMenuItem"; title = "Launch Automatically at Login"; ObjectID = "538"; */
"Launch Automatically at Login" = "Launch Automatically at Login";

/* Class = "NSMenuItem"; title = "Total Time Spent Today"; ObjectID = "544"; */
"Total Time Spent Today" = "Total Time Spent Today";

/* Class = "NSMenuItem"; title = "Toggle Private Mode"; ObjectID = "547"; */
"Toggle Private Mode" = "Toggle Private Mode";

/* Class = "NSMenuItem"; title = "Add Custom Activity…"; ObjectID = "549"; */
"Add Custom Activity…" = "Add Custom Activity…";

/* Class = "NSMenuItem"; title = "Ask for Activity after Being Idle"; ObjectID = "551"; */
"Ask for Activity after Being Idle" = "Ask for Activity after Being Idle";

